
@charset "utf-8";
/* CSS Document */

.divider {
	margin-top:10px;
	/*margin-bottom:10px;*/
}
.dot {
		width:8px;
		height:8px;
		border-radius:50%;
		background-color:#dfdfdf;
		position: absolute;
		top:8px;
		left: 19%;
	}
	.line{
		border-bottom: 2px solid #DFDFDF;
		display: block;
		width: 90%;
		position: absolute;
		top:25px;
		left: 19%;
	}
	 .carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 100%;
      margin: 0;
  }
 h6.publication::after { 
    content:url(img/divider-new.png);
}

a.sec-decor:hover {
	border-color:#ef2c32;
}
.thumb-slider {
	margin:20px -15px 0px 0px;
}
.navigation {
	 width:83.33333333%;
	 margin:5px auto -20px auto;
}
.nav-border {
	z-index:1; 
 	border-bottom:5px solid #790000;
}
.navigation_logo {
	 width:83.33333333%;
	 margin:20px auto 0px auto;
	 z-index:1 !important;
	 position:relative;
}
 .slider-adjust {
 margin-bottom: 30px;
margin-top:-126px;
z-index: -1;

}
.slider-adjust > img{width:100%;}


	@-moz-document url-prefix() {
	   .slider-adjust {
 margin-bottom: 30px;

z-index: -1;
position: relative;
top: 0px;
}
.divider {
	margin-top:-125px;
	/*margin-bottom:10px;*/
}
	}
.kolor-divider {
	margin-top:10px;
	margin-bottom:0px;
	background-color:#f0f0f0;
}
.kolor-divider-s {
	margin-top:0px;
	margin-bottom:10px;
	background-color:#f0f0f0;
	color:#f0f0f0;
}
.box-favi {
	 width:90px; 
	 height:90px; 
	 margin:auto; 
	 border-radius:50%; 
	 border:1px dashed #666;
}
.icon-grp {
	 margin-top:18px; 
	 margin-left:21px; 
	 color:#900;
}
h5{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:15pt;
}
.h5-I {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12pt;
}
p {
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	line-height:21px;
	margin-bottom:15px;
}
h6 {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12pt;
	color:#666;
}

.p-footer {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#666;
}
.siz {
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	
}
h3 {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18pt;
}
a.button-rm {
	padding:0.63em 1.65em; 
	color:#fff; 
	background-color:#4d4d4f; 
	border-radius:4px; 
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	position:relative;
	text-decoration:none; 
	left:60px;
}
a.button-rm:hover {
	padding:0.63em 1.65em; 
	color:#fff; 
	background-color:#ef2c32 !important; 
	border-radius:4px; 
	border:none;
	position:relative; 
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	left:60px;
}
ul, li {
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif;
}
.element {
	margin-bottom:30px;
}
.element2 {
	margin-bottom:30px;
}
.height {
	height:21px;
}
.img-divider {
	width:88%;
}
.sec-top {
	margin-top:20px;
}
.sec-top-I {
	margin-top:0px;
}
.divider-new::before {
	content:url(../img/nav_bullet2.png);
}
.slider-head {
 color:#fff; 
 padding:2.5px; 
 text-align:center;
  background-color:rgba(235,37,41,0.8);
  border-radius:2px; 
 text-transform:uppercase;
 width:78px;
 margin-bottom:10px;
}
.slider-nmo {
margin:0px -15px 0px -15px;
padding:0px;
}
.slide-box {
	 width:62%;
	 text-align:left;
}
a.link-sec {
	text-decoration:none;
	color:#666;
	padding:10px 5px;
	font-size:11pt;
	font-family:Arial, Helvetica, sans-serif;
}
a.link-sec:hover {
	text-decoration:none;
	color:#ef2c32;
	padding:10px 5px;
	font-size:11pt;
	font-family:Arial, Helvetica, sans-serif;
}
a.link-sec1 {
	text-decoration:none;
	color:#ef2c32;
	padding:10px 5px;
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
}
a.link-sec1:hover {
	text-decoration:underline;
	color:#ef2c32;
	padding:10px 5px;
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
}
a.link-sec-overview {
	text-decoration:underline;
	color:#666;
	padding:10px 0px;
	font-size:12pt;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
a.link-sec-overview:hover {
	text-decoration:none;
	color:#ef2c32;
	padding:10px 0px;
	font-size:12pt;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
button.link-sec-overview {
	text-decoration:underline;
	color:#666;
	padding:10px 0px;
	font-size:12pt;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	background-color:transparent;
	border:none;
}
a.link-sec2 {
	text-decoration:none;
	color:#666;
	padding:10px 5px;
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
}
a.link-sec2:hover {
	text-decoration:none;
	color:#ef2c32;
	padding:10px 5px;
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
}
a.link-sec-f {
	text-decoration:none;
	color:#666;
	padding:10px 5px;
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
}
a.link-sec-slide {
	text-decoration:underline;
	color:#fff;
	padding:10px 5px;
	font-size:11pt;
	font-family:Arial, Helvetica, sans-serif;
}
a.link-sec-slide:hover {
	text-decoration:underline;
	color:#ef2c32;
	padding:10px 5px;
	font-size:11pt;
	font-family:Arial, Helvetica, sans-serif;
}
a.link-sec-f:hover {
	text-decoration:none;
	color:#ef2c32;
	padding:10px 5px;
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
}
a.link-sec-top {
	text-decoration:none;
	color:#666;
	padding:10px 5px;
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
}
a.link-sec-top:hover {
	text-decoration:none;
	color:#ef2c32;
	padding:15px 10px;
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
}
a.link-sec-top-bar {
	text-decoration:none;
	color:#fff !important;
	padding:10px 5px !important;
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
}
a.link-sec-top-bar:hover {
	text-decoration:none;
	color:#fff !important;
	padding:10px 5px !important;
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
}
.display {
	 display:block;
}
.none {
	display:none;
}
a.sub-menu {
	color:#666;
	text-decoration:
}
a.sub-menu:hover {
	color:#ef2c32 !important;
	text-decoration:
}
a.link-sec-social {
	text-decoration:none;
	color:#fff;
	padding:10px 5px;
	font-size:7pt;
	font-family:Arial, Helvetica, sans-serif;
}
a.link-sec-social:hover {
	text-decoration:none;
	color:#ef2c32;
	padding:10px 5px;
	font-size:7pt;
	font-family:Arial, Helvetica, sans-serif;
}
.p-nmo {
	margin-left:30px;
}
.footer-heading {
	color:#EF2C32;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:15pt;
}
.footer-link {
	margin-left:-40px;
}
.footer-link-I {
	margin-left:-22px;
	margin-top:41px;
}
 .info-list {
 color:#fff;
 display:inline-block; 
 padding-right:10px;
 }
 .adr {
	 font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:capitalize;
 }
 .contact {
	 padding-left:0px;
 }
 .abt-footer {
	  margin-left:-30px;
 }
 .qck-footer {
	 margin-left:15px;
 }
  .cnt-footer {
	 margin-left:15px;
 }
 .btm-footer {
	  font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	display:inline-block;
	margin-left:-30px;
	padding:7px 15px 7px 15px;
 }
 .bottom-footer {
	  background-color:#131313;
	  color:#fff;
 }
 .foot-I {
	 margin:0px;
 }
 .foot-top {
	 background-color:#000; 
	 color:#fff; 
	 padding-bottom:20px;
	 padding-top:20px
 }
 .address {
	 font-size:10pt;
 }
 .shift {
	width:30%;
	height:auto;
	margin-top:15px;
}
.arrow-bar {
	font-size:2em !important;
}
.slider-title {
	 margin-left:112px;
	 text-align:left; 
	 color:#fff;
	 border-radius:2px;
	 width:7%;
}
.slider-title1 {
	 margin-left:112px; 
	  padding:5px; 
	 text-align:left; 
	 color:#fff;
	 background-color:rgba(0,0,0,0.7);
	 border-radius:2px;
	 width:40%;
}
.slider-caption {
	background-color:rgba(0,0,0,0.7); 
	padding:5px; 
	width:80%; 
	text-align:center; 
	margin:55% auto 0% auto; 
	border-radius:2px; 
	color:#fff;
	position:relative;
}
.slider-cover {
	padding:10px 0;
}
.outer {
	 margin:10px -15px 20px 0px;
}
.member-text {
	margin-bottom:0px;
}
.member-heading {
	margin-top:20px;
}
.section-cover {
	 margin-bottom:30px;
}
@media (min-width:329px) and (max-width:767px) {
	a.button-rm {
	padding:0.63em 1.65em; 
	color:#fff; 
	background-color:#4d4d4f; 
	border-radius:4px; 
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	position:initial;
	text-decoration:none; 
	left:50px;
}
a.button-rm:hover {
	padding:0.63em 1.65em; 
	color:#fff; 
	background-color:#ef2c32 !important; 
	border-radius:4px; 
	border:none;
	position:initial; 
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	left:50px;
}
.img-divider {
	width:80%;
}
 .slider-caption {
	background-color:rgba(0,0,0,0.7); 
	padding:2px; 
	width:80%; 
	text-align:center; 
	margin:47% auto 0% auto; 
	border-radius:2px;
	font-size:5pt; 
	color:#fff;
	position:relative;
}
}
@media (max-width:1120px) {
	.thumb-slider {
	margin:20px -15px 20px 0px;
	width:90%;
}

}
@media (min-width:768px) and (max-width:1199px) {
	.nav > li > a {
		padding:10px 4px !important;
	}
	a.link-sec-top-bar {
	text-decoration:none;
	color:#fff;
	padding:10px 5px;
	font-size:8pt;
	font-family:Arial, Helvetica, sans-serif;
}
a.link-sec-top-bar:hover {
	text-decoration:none;
	color:#fff;
	padding:15px 10px;
	font-size:8pt;
	font-family:Arial, Helvetica, sans-serif;
}
	.abt-footer {
	  margin-left:-15px;
 }
 .btm-footer {
	  font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	display:inline-block;
	margin-left:-15px;
	padding:7px 15px 7px 15px;
 }
  .cnt-footer {
	 margin-left:0px;
 }
 a.button-rm {
	padding:0.63em 1.65em; 
	color:#fff; 
	background-color:#4d4d4f; 
	border-radius:4px; 
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	position:relative;
	text-decoration:none; 
	left:30px;
}
a.button-rm:hover {
	padding:0.63em 1.65em; 
	color:#fff; 
	background-color:#ef2c32 !important; 
	border-radius:4px; 
	border:none;
	position:relative; 
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	left:30px;
}
}
@media (min-width:768px) and (max-width:879px) {
	.slider-adjust {
 	margin-bottom:30px;
 	margin-top:-122px; 
 	z-index:-1;
}
.navigation_logo {
	 width:83.33333333%;
	 margin:3px auto 0px auto;
	 z-index:1 !important;
	 position:relative;
}
}
@media (min-width:880px) and (max-width:980px) {
	.slider-adjust {
 	margin-bottom:30px;
 	margin-top:-122px; 
 	z-index:-1;
}
}
@media (max-width:767px) {
	.slide-box {
	 width:80%;
	 text-align:left;
	 display:none;
}
	.slider-nmo {
		margin:0px 0px 0px -20px;
		padding:0px;
	}
	.navigation {
	 width:100%;
	 margin:0px 0px -20px 0px;
}
.navigation_logo {
	 width:100%;
	 margin:0px auto 0px auto;
	 z-index:1 !important;
	 position:relative;
	 background-color:#414142;
	 padding:20px 20px;
}

.slider-adjust {
 margin-bottom:30px;
  margin-top:20px; 
  z-index:-1;
}


@-moz-document url-prefix() {
	  .slider-adjust {
 margin-bottom:30px;
 margin-top:5px; 
  z-index:-1;
}
.divider {
	margin-top:-125px;
	/*margin-bottom:10px;*/
}
.sec-top-I {
	margin-top:20px !important;
}
	}
.section-border {
	border-bottom:2px solid #e1e1e1;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
}
h6 {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#666;
}
h3 {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:15pt;
}
a.link-sec {
	text-decoration:none;
	color:#666;
	padding:10px 5px;
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
}
a.link-sec:hover {
	text-decoration:none;
	color:#ef2c32;
	padding:10px 5px;
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
}
	.element1 {
	margin-bottom:30px;
	text-align:center;
}
.element2 {
	margin-bottom:30px;

}
.slider-II {
	margin:20px -15px;
}
.footer-link-I {
	margin-left:-40px;
	margin-top:-10px;
}
.abt-footer {
	  margin-left:0px;
 }
 .qck-footer {
	 margin-left:0px;
 }
 .cnt-footer {
	 margin-left:0px;
 }
  .contact {
	 padding-left:15px;
 }
 .btm-footer {
	  font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	display:inline-block;
	margin-left:0px;
	padding:7px 15px 7px 15px;
 }

.icon-grp {
	 margin-top:18px; 
 	 margin-left:0px;
	 color:#900;
}
}
@media (max-width:328px) {
	.slide-box {
	 width:80%;
	 text-align:left;
	 display:none;
}
	a.button-rm {
	padding:0.63em 1.65em; 
	color:#fff; 
	background-color:#4d4d4f; 
	border-radius:4px; 
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	position:relative;
	text-decoration:none; 
	left:0px;
}
a.button-rm:hover {
	padding:0.63em 1.65em; 
	color:#fff; 
	background-color:#ef2c32 !important; 
	border-radius:4px; 
	border:none;
	position:relative; 
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	left:0px;
}
.shift {
	width:37%;
	height:auto;
}
.img-divider {
	width:50%;
}
h6 {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#666;
}
h5{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
}
.arrow-bar {
	font-size:1em !important;
}
.carousel-indicators li {
	display: inline-block;
	width: 18px;
	height: 4px;
	margin: 1px;
	text-indent: -999px;
	cursor: pointer;
	background-color: #000 \9;
	background-color: rgba(255, 255, 255, 1);
	border-radius: 0px;
}
.carousel-indicators .active {
	width: 18px;
	height: 4px;
	margin: 0;
	background-color: #eb2529;
}
.carousel-indicators {
	position: absolute;
	bottom: 0px;
	right:8%;
	z-index: 15;
	width: 60%;
	padding-left: 0;
	margin-left: -30%;
	text-align: right;
	list-style: none;
}

	.line {
		border-bottom: 2px solid #DFDFDF;
		display: block;
		width:38% !important;
		position: absolute;
		top:22px !important;
		left:65% !important;
	}
	 .slider-caption {
	background-color:rgba(0,0,0,0.7); 
	padding:2px; 
	width:80%; 
	text-align:center; 
	margin:37% auto 0% auto; 
	border-radius:2px;
	font-size:4pt; 
	color:#fff;
	position:relative;
}
}
@media (min-width:392px) and (max-width:767px) {

.slider-title1 {
	 margin-left:68px; 
	  padding:5px; 
	 text-align:left; 
	 color:#fff;
	 background-color:rgba(0,0,0,0.7);
	 border-radius:2px;
	 width:100%;
	 margin-bottom:0px;

}
.slider-title {
	 margin-left:68px; 
	 text-align:center;
	 margin-top:50px; 
	 color:#fff;
}

	.line {
		border-bottom: 2px solid #DFDFDF;
		display: block;
		width:78% !important;
		position: absolute;
		top:23px !important;
		left:30% !important;
	}
}
@media (min-width:768px) and (max-width:1024px) {

.slider-title1 {
	 margin-left:88px; 
	  padding:5px; 
	 text-align:left; 
	 color:#fff;
	 background-color:rgba(0,0,0,0.7);
	 border-radius:2px;
	 width:70%;
	 margin-bottom:0px;
}
.slider-title {
	 margin-left:88px; 
	 text-align:center;
	 margin-top:50px; 
	 color:#fff;
}
.dot {
		width:8px;
		height:8px;
		border-radius:50%;
		background-color:#dfdfdf;
		position: absolute;
		top:8px;
		left: 30% !important;
	}
	.line {
		border-bottom: 2px solid #DFDFDF;
		display: block;
		width: 50% !important;
		position: absolute;
		top:25px;
		left: 30% !important;
	}
}
@media (min-width:1025px) and (max-width:1280px) {

.slider-title1 {
	 margin-left:112px; 
	  padding:5px; 
	 text-align:left; 
	 color:#fff;
	 background-color:rgba(0,0,0,0.7);
	 border-radius:2px;
	 width:70%;
	 margin-bottom:0px;
}
.slider-title {
	 margin-left:112px; 
	 text-align:center;
	 margin-top:50px; 
	 color:#fff;
}
}
#containingDiv {
	width:980px;margin:0 auto; 
}
@media screen and (min-width:1200px){
	#containingDiv {
		width:920px;margin:0 auto; 
	}
}
@media screen and (max-width:768px){
	#containingDiv {
		width:95%;margin:0 auto;
	}	
}
/*album-css*/
#filters {
    margin: 4% 1%;
    padding: 0;
    list-style: none;
}
.row, .clearfix {
    zoom: 1;
}

#filters li {
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 10px;
}

#filters li span.active, #filters li span:hover {
    background: #ef2c32;
    border: 1px solid #CF5050;
    color: #fff;
}
#filters li span {
    font-size: 13px;
    display: block;
    padding: 0px 0px;
    text-align: center;
    border: 1px solid rgb(221, 221, 221);
    text-decoration: none;
    /*color: #47817E;*/
    cursor: pointer;
    text-transform: uppercase;
   /* transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;*/
   /* border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;*/
}

#portfoliolist .portfolio {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    width: 23%;
    margin: 1%;
    display: none;
    float: left;
    overflow: hidden;
}	
	
@media screen and (max-width:320px)
{
	#portfoliolist .portfolio
	{
		    width: 100%;
		    margin-left: 10%;


	}
}
@media screen and (min-width:321px) and (max-width: 360px)
{
	#portfoliolist .portfolio
	{
		    width: 100%;
		    margin-left: 16%;


	}
}
@media screen and (min-width:361px) and (max-width: 375px)
{
	#portfoliolist .portfolio
	{
		    width: 98%;
		    margin-left: 17%;


	}
}
@media screen and (min-width:376px) and (max-width: 425px)
{
	#portfoliolist .portfolio
	{
		    width: 90%;
		    margin-left: 22%;


	}
}
@media screen and (min-width:426px) and (max-width: 480px)
{
	#portfoliolist .portfolio
	{
		    width: 84%;
		    margin-left: 27%;


	}
}
@media screen and (min-width:481px) and (max-width: 640px)
{
	#portfoliolist .portfolio
	{
		    width: 29%;
		    margin-left: 3%;


	}
	.hovereffect .overlay
	{
		width: 100%;
	}
}
@media screen and (min-width:641px) and (max-width: 768px)
{
	#portfoliolist .portfolio
	{
		    width: 31%;


	}
}
@media screen and (min-width:769px) and (max-width: 980px)
{
	#portfoliolist .portfolio
	{
		    width: 31%;


	}
}